#!/usr/bin/bash

echo "-------------------------------------------------------------------------"
echo "This is the script to test DataBar PCL Fonts                  "
echo "                                                                           "
echo "To run the test on your computer, change the printer name to the one in your"
echo "environment.                                                                "
echo "You need to set up the LPD queue name on the computer first.                 " 
echo "                                                                           "
echo "This test demonstrates sending PCL commands using lpr command (RH LINUX).  "
echo "                                                                           "
echo "                                                                           "
cat c80D.txt mrvdatabar-34x.sft c5F.txt > total.bin
lpr -P HPPrinter -o raw total.bin

lpr -P HPPrinter -o raw total.bin

lpr -P HPPrinter -o raw data.txt

rm total.bin


